.canvas {
  position: relative;
  overflow: hidden;
  margin: 25px 0 40px;
  border-radius: 4px;
  background: #FFFFFF;
  box-shadow: rgb(0 0 0 / 10%) 0 1px 3px 0;
  border: 1px solid rgba(0,0,0,.1);
  padding: 30px 20px;
  margin-bottom: -27px;
}

.canvas.canvas-source {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.canvas + .docblock-source {
  margin-top: -1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
